h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18pt; font-style: normal; font-weight: bold; color: #000099}
td h3 {
	font-style: italic;
	font-weight: bold;
	color: #000099;
	text-align: center;
	margin: 5px;
}

a:link {  text-decoration: underline; color: #0000FF}
a:visited {  color: #009900; cursor: hand; font-weight: bold}
a:hover {  color: #CC0000; cursor: hand; font-weight: bold}
a.i {  font-family: Arial, Helvetica, sans-serif; font-size: 11pt; font-weight: bold; color: #FFCCCC; text-decoration: none; background-color: #FF9900}

p {  text-indent: 33px; text-align: justify}
h1 {  text-align: center}
h2 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; text-align: center}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
	font-style: italic;
	text-align: center;
}
h5 a {  text-decoration: none}
.rin {  margin-right: 20px; margin-left: 20px; margin-top: 11px; margin-bottom: 11px}
td h2 {  margin-top: 5px; margin-bottom: 0px}
.rm { margin-right: 5px; margin-left: 5px; margin-top: 0px; margin-bottom: 0px; text-align: justify; font-style: italic; background-color: #CCCCCC}
.i2 { font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FFCCCC; text-decoration: none; font-style: normal}
.h2bar {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; font-weight: bold; color: #FFCCCC; background-color: #0066FF; padding-top: 5px; padding-right: 5px; padding-bottom: 5px; padding-left: 5px}
.author {  font-family: "Times New Roman", Times, serif; font-size: 24px; font-style: italic; font-weight: bold; color: #FF00FF; text-align: right; margin-bottom: 0px; margin-top: 7px}
.tytle {  margin-top: 0px; margin-bottom: 0px; font-size: 24px; color: #000099}
.ctext {  margin-top: 0px; margin-bottom: 0px; text-align: center}
.remark {  font-style: italic; text-align: center; text-indent: 0pt; margin-top: 5px; margin-bottom: 5px; padding-top: 5px; padding-bottom: 5px; letter-spacing: normal}
.piesa {  text-align: left; letter-spacing: 2px; font-weight: bold; text-indent: 0pt; clip:   rect(   ); margin-top: 6px}
li {
	text-align: left;
	margin-right: 0px
}
.number { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
